[JB-Basketball UTUIDataProvider_MapInfo]
MapName=JB-Basketball
FriendlyName=Basketball
PreviewImageMarkup=<Images:JB-Basketball.Preview>
Description="Basketball!"
NumPlayers="4 to 12 players          Author: BloodK1nG"
